{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "b0dbd0957411328e78de",
  "position": {
    "x": 1147.4783397423359,
    "y": 0,
    "z": 4000,
    "height": 47.93774150402794,
    "width": 54.411693057247255,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "组 2",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "e407ebaabe05b90e6191"
}